The DependenCI Core

dev-master 2019-03-17 21:04 UTC

This package is auto-updated.

Last update: 2020-10-18 00:32:46 UTC


README

$isOutdated = \DependenCI\Core\Bridge::isOutdated($composer, $excluded);
$outdated = \DependenCI\Core\Bridge::getOutdated($composer, $excluded);